MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002268ATutorContentpublic2005-12-13 09:582005-12-15 06:10
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002268: insert term with visual editor
DescriptionNeed a way to add glossary items when the visual editor is on.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-12-13 09:58 greg New Issue
2005-12-13 09:58 greg Status new => assigned
2005-12-13 09:58 greg Assigned To => user2
2005-12-14 07:29 user2 Status assigned => resolved
2005-12-14 07:29 user2 Fixed in Version => 1.5.2
2005-12-14 07:29 user2 Resolution open => fixed
2005-12-15 06:10 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker